Submit #301372: Tenda FH1203 V2.0.1.6 buffer overflowinfo

TitleTenda FH1203 V2.0.1.6 buffer overflow
DescriptionThe Tenda FH1203 V2.0.1.6 firmware has a stack overflow vulnerability in the PPPOEPassword parameter of formQuickIndex function.
Source⚠️ https://github.com/abcdefg-png/IoT-vulnerable/blob/main/Tenda/FH/FH1203/formQuickIndex.md
Userwxhwxhwxh_tu (ID 66749)
Submission03/19/2024 07:12 PM (3 months ago)
Moderation03/27/2024 08:05 AM (8 days later)
StatusAccepted
VulDB Entry258162

Might our Artificial Intelligence support you?

Check our Alexa App!